.p-intro-ttl {
  text-align: center;
  line-height: 2;
}
@media only screen and (max-width: 740px) {
  .p-intro-ttl {
    font-size: 0.2rem;
    margin-bottom: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-ttl {
    font-size: 0.28rem;
    margin-bottom: 0.5rem;
  }
}

.p-intro-txt {
  text-align: center;
  line-height: 2;
}
@media only screen and (max-width: 740px) {
  .p-intro-txt {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-txt {
    font-size: 0.2rem;
  }
}

.p-intro-img {
  width: 100%;
}
@media only screen and (max-width: 740px) {
  .p-intro-img {
    margin-top: 0.8rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-img {
    height: 4.2rem;
    margin-top: 0.9rem;
  }
}
.p-intro-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 740px) {
  .p-type-lead {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-type-lead {
    text-align: center;
    font-size: 0.17rem;
  }
}

.p-type-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-type-list {
    margin-top: 0.4rem;
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-type-list {
    margin-top: 0.5rem;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.3rem;
  }
}

.p-type-item {
  background: #f9f7f5;
  padding: 0.25rem 0.2rem;
  border-radius: 0.1rem;
}
.p-type-item-hl {
  margin-top: 0.8rem;
  font-size: 0.17rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0.2rem;
  position: relative;
}
.p-type-item-hl em {
  font-style: normal;
}
@media only screen and (max-width: 740px) {
  .p-type-item-hl em {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-type-item-hl em {
    font-size: 0.24rem;
  }
}
.p-type-item-hl:before {
  content: "";
  display: block;
  width: 0.5rem;
  height: 0.34rem;
  background: url(/_assets/_common/img/ill-3arrow.svg) 50% 50%/contain no-repeat;
  position: absolute;
  left: 50%;
  top: -0.4rem;
  translate: -50% -50%;
}

.p-type-item-list {
  margin-top: 0;
}

.p-type-item-img {
  width: 2.6rem;
  margin-inline: auto;
}

.p-type-item-btns .c-square-btn {
  padding-block: 0;
}
@media print, screen and (min-width: 741px) {
  .p-type-item-btns .c-square-btn {
    min-height: 0.6rem;
  }
}
.p-type-item-btns .c-square-btn .-txt {
  font-size: 0.15rem;
}

.p-faq-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-faq-list {
    grid-gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-list {
    grid-gap: 0.2rem;
  }
}

.p-faq-item {
  border: 1px solid #cccccc;
  border-radius: 0.1rem;
}
.p-faq-item dt {
  position: relative;
  line-height: 1.6;
}
@media only screen and (max-width: 740px) {
  .p-faq-item dt {
    padding: 0.2rem 0.55rem;
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item dt {
    padding: 0.25rem 0.8rem;
    font-size: 0.2rem;
    cursor: pointer;
    transition: background 0.4s;
  }
  .p-faq-item dt:hover {
    background: rgba(232, 132, 24, 0.1);
  }
}
.p-faq-item dt:before {
  content: "Q";
  display: block;
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  font-weight: 200;
  line-height: 1;
  color: #e88418;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-faq-item dt:before {
    top: 0.19rem;
    left: 0.2rem;
    font-size: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item dt:before {
    top: 0.23rem;
    left: 0.35rem;
    font-size: 0.36rem;
  }
}
.p-faq-item dt .-icon {
  display: block;
  width: 0.26rem;
  height: 0.26rem;
  border: 1px solid #e88418;
  border-radius: 100%;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
}
@media only screen and (max-width: 740px) {
  .p-faq-item dt .-icon {
    right: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item dt .-icon {
    right: 0.15rem;
  }
}
.p-faq-item dt .-icon:before, .p-faq-item dt .-icon:after {
  content: "";
  display: block;
  width: 0.1rem;
  height: 1px;
  background: #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.p-faq-item dt .-icon:after {
  rotate: 90deg;
  transition: rotate 0.4s;
}
.p-faq-item dt.is-open .-icon:after {
  rotate: 0deg;
}
.p-faq-item dd {
  display: none;
}
@media only screen and (max-width: 740px) {
  .p-faq-item dd {
    padding: 0.1rem 0.2rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item dd {
    padding: 0.1rem 0.25rem 0.25rem;
  }
}

.p-faq-detail {
  display: grid;
  grid-gap: 0.15rem;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-faq-detail {
    padding-left: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-detail {
    padding-left: 0.55rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-detail.-col2 {
    grid-template-columns: 1fr 1fr;
    grid-gap: 0.4rem;
  }
}
.p-faq-detail:before {
  content: "A";
  display: block;
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  font-weight: 200;
  line-height: 1;
  position: absolute;
  top: -0.1em;
}
@media only screen and (max-width: 740px) {
  .p-faq-detail:before {
    font-size: 0.3rem;
    left: 0.05rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-detail:before {
    font-size: 0.36rem;
    left: 0.15rem;
  }
}

.p-faq-detail-hl {
  font-weight: bold;
}
@media only screen and (max-width: 740px) {
  .p-faq-detail-hl {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-detail-hl {
    font-size: 0.17rem;
  }
}

.p-training {
  background: #f9f7f5;
}

@media only screen and (max-width: 740px) {
  .p-training-lead {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-training-lead {
    font-size: 0.17rem;
    text-align: center;
  }
}

.p-training-list {
  background: #fff;
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-training-list {
    margin-top: 0.35rem;
    padding: 0.3rem 0.2rem;
    grid-gap: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-training-list {
    margin-top: 0.55rem;
    padding: 0.4rem;
    grid-gap: 0.4rem;
  }
}

.p-training-schedule {
  border-collapse: collapse;
  width: 100%;
}
@media only screen and (max-width: 740px) {
  .p-training-schedule {
    display: block;
  }
}
@media only screen and (max-width: 740px) {
  .p-training-schedule tbody {
    display: grid;
    grid-gap: 0.15rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-training-schedule tr {
    display: block;
  }
}
.p-training-schedule th {
  background: #f4f0eb;
  font-size: 0.17rem;
  text-align: left;
}
@media only screen and (max-width: 740px) {
  .p-training-schedule th {
    display: block;
    padding: 0.5em 1em;
    margin-bottom: 0.7em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-training-schedule th {
    border: 1px solid #e6e6e6;
    padding: 1em 2em;
  }
}
.p-training-schedule td {
  font-size: 0.15rem;
}
@media only screen and (max-width: 740px) {
  .p-training-schedule td {
    display: block;
  }
}
@media print, screen and (min-width: 741px) {
  .p-training-schedule td {
    border: 1px solid #e6e6e6;
    padding: 1em 2em;
  }
}

.p-training-flow {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-training-flow {
    grid-gap: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-training-flow {
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    margin-right: 0.2rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-training-flow-item:not(:last-child) .p-training-flow-body {
    border-right: 1px solid #e6e6e6;
  }
}

.p-training-flow-hl {
  color: #fff;
}
@media only screen and (max-width: 740px) {
  .p-training-flow-hl {
    padding: 0.1rem 0.2rem;
    font-size: 0.17rem;
    margin-bottom: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-training-flow-hl {
    display: grid;
    place-content: center;
    padding: 0 0.15rem;
    font-size: 0.15rem;
    text-align: center;
    height: 0.8rem;
    position: relative;
  }
  .p-training-flow-hl:after {
    content: "";
    display: block;
    width: 0.2rem;
    height: 0.8rem;
    border: 0.4rem solid transparent;
    border-right: none;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 1;
  }
}
.p-training-flow-hl.-month1 {
  background: #f49638;
}
@media print, screen and (min-width: 741px) {
  .p-training-flow-hl.-month1:after {
    border-left: 0.2rem solid #f49638;
  }
}
.p-training-flow-hl.-month3 {
  background: #ef761b;
}
@media print, screen and (min-width: 741px) {
  .p-training-flow-hl.-month3:after {
    border-left: 0.2rem solid #ef761b;
  }
}
.p-training-flow-hl.-month6 {
  background: #d36011;
}
@media print, screen and (min-width: 741px) {
  .p-training-flow-hl.-month6:after {
    border-left: 0.2rem solid #d36011;
  }
}
@media print, screen and (min-width: 741px) {
  .p-training-flow-hl .-month {
    font-size: 0.2rem;
    display: block;
  }
}

@media print, screen and (min-width: 741px) {
  .p-training-flow-body {
    padding: 0.2rem 0.2rem 0;
  }
}

.p-training-flow-goal {
  margin-top: 0.15rem;
}
.p-training-flow-goal dt {
  display: inline-block;
  height: 0.3rem;
  background: url(/_assets/recruit/_common/img/icon-flag.svg) 0.1rem 50%/0.12rem no-repeat #898989;
  color: #fff;
  position: relative;
  padding: 0 1em 0 2em;
  margin-bottom: 0.5em;
}
.p-training-flow-goal dt:after {
  content: "";
  display: block;
  width: 0.1rem;
  height: 0.3rem;
  border: 0.15rem solid transparent;
  border-right: none;
  border-left: 0.1rem solid #898989;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 1;
}

.p-workstyle-lead {
  font-size: 0.17rem;
}
@media print, screen and (min-width: 741px) {
  .p-workstyle-lead {
    text-align: center;
  }
}

.p-workstyle-list {
  display: grid;
  grid-gap: 0.6rem;
  margin-top: 0.3rem;
}
@media print, screen and (min-width: 741px) {
  .p-workstyle-list {
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
  }
}

.p-workstyle-item {
  position: relative;
}
.p-workstyle-item:not(:last-child):after {
  content: "";
  display: block;
  background: #e6e6e6;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-workstyle-item:not(:last-child):after {
    width: 100%;
    height: 1px;
    bottom: -0.3rem;
    left: 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-workstyle-item:not(:last-child):after {
    width: 1px;
    height: 100%;
    top: 0;
    right: -0.3rem;
  }
}

.p-workstyle-ill {
  display: grid;
  place-content: center;
}
@media only screen and (max-width: 740px) {
  .p-workstyle-ill img {
    width: 0.78rem;
  }
}
.p-workstyle-hl {
  text-align: center;
  font-size: 0.17rem;
  font-weight: bold;
  margin-block: 0.2rem;
  line-height: 1.6;
}